 .block-sidebar-cercamici .jscarousal_2,
.block-sidebar-vip .jscarousal_3 {   
width: 286px;
height: 90px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
box-shadow: none; 
-moz-box-shadow: none;
background: #fff;
border: 0px;
margin: 0px 0px 10px 5px;
padding: 10px 10px 10px 0px;
position: relative;
/*overflow: hidden;*/ 
}

.block-sidebar-cercamici .jscarousal_2 .jscarousal-left_2, .jscarousal_2 .jscarousal-right_2,
.block-sidebar-vip .jscarousal_3 .jscarousal-left_3, .jscarousal_3 .jscarousal-right_3 {  
float: left;
width: 17px;
height: 17px;
position: relative;
top: 32px;
cursor: pointer;
}

.block-sidebar-cercamici .jscarousal_2 .jscarousal-left_2,
.block-sidebar-vip .jscarousal_3 .jscarousal-left_3 { 
background-image: url('http://stbm.it/giovani/images/2011/slide-forth-small.png');
background-repeat: no-repeat;
background-position: left;
}

.block-sidebar-cercamici .jscarousal_2 .jscarousal-right_2,
.block-sidebar-vip .jscarousal_3 .jscarousal-right_3 {   
background-image: url('http://stbm.it/giovani/images/2011/slide-back-small.png');
background-repeat: no-repeat;
background-position: right;
}

.block-sidebar-cercamici .jscarousal-contents_2,
.block-sidebar-vip .jscarousal-contents_3 {   
width: 242px;
height: 100px;
float: left;
margin: 0px 2px 0px 2px;
position: relative;
overflow: hidden;
}

.block-sidebar-cercamici .jscarousal-contents_2 > div,
.block-sidebar-vip .jscarousal-contents_3 > div {  
position: absolute;
width: 100%;
height: 180px;
}

.block-sidebar-cercamici .jscarousal-contents_2 > div > div,
.block-sidebar-vip .jscarousal-contents_3 > div > div {  
float: left;
margin-left: 2px;
margin-right: 2px;
}

.block-sidebar-cercamici .jscarousal-contents_2 a span,
.block-sidebar-vip .jscarousal-contents_3 a.foto-vip-zoom {   
width: 66px;
height: 66px;
border: solid 1px #e0e0e0;
display: block;
text-align: center;
overflow: hidden;
background: #000;
margin: 0px 0px 0px 7px;
}


.block-sidebar-cercamici .jscarousal-contents_2 a span img,
.block-sidebar-vip .jscarousal-contents_3 a img {height: 66px;}

.block-sidebar-cercamici .hidden_2, .block-sidebar-vip .hidden_3 { display: none;}
.block-sidebar-cercamici .visible_2, .block-sidebar-vip .visible_3 { display: block;}

.block-sidebar-cercamici .thumbnail-active_2 span {   
border: solid 1px #47a2e9 !important;
}

.block-sidebar-cercamici .thumbnail-inactive_2 span  {   
border: solid 1px #e0e0e0 !important;
}

.block-sidebar-cercamici .jscarousal-contents_2 a span.thumbnail-text,
.block-sidebar-vip .jscarousal-contents_3 span {   
color: #990066;
font-weight: bold;
border:0px !important;
text-align: left !important;
margin: 0px;
display: block;
background: transparent !important;
overflow: hidden;
width: 67px;
padding: 5px 2px 2px 6px;
text-transform: capitalize;
font-size:9px;
word-wrap: break-word;
}

.block-sidebar-cercamici .jscarousal-contents_2 a br,
.block-sidebar-vip .jscarousal-contents_3 a br  {display: none;}

.block-sidebar-cercamici .jscarousal-contents_2 a span.thumbnail-text {color: #1B7CB1}
.block-sidebar-vip .jscarousal-contents_3 a.foto-vip-zoom:hover {border-color: #d9489c}  